## mx-ease-themes 25.05.02

=== debian/changelog ===
mx-ease-themes (25.05.02) mx; urgency=medium

  * Initial release.

 -- Melber <melber-mx-linux@gmail.com>  Tue, 06 May 2025 00:25:54 +0100

mx-ease-themes (25.05.01) mx; urgency=medium

  * Initial release.

 -- Melber <melber-mx-linux@gmail.com>  Sun, 04 May 2025 11:25:54 +0100
