## mx-ease-themes 25.09.01

=== debian/changelog ===
mx-ease-themes (25.09.01) mx; urgency=medium

  * mx-ease-dark spin padding

 -- Melber <melber-mx-linux@gmail.com>  Sun, 21 Sep 2025 22:25:54 +0100
 
