## mx-ease-themes 25.09.02

=== debian/changelog ===
mx-ease-themes (25.09.02) mx; urgency=medium

  * add depend gtk2-engines-pixbuf
  * mx-ease-dark thunar toolbar fixes
  * xfwm4 remove fixed window button order

 -- Melber <melber-mx-linux@gmail.com>  Tue, 23 Sep 2025 22:45:00 +0100
 
