## mx-ease-themes 25.09.03

=== debian/changelog ===
mx-ease-themes (25.09.03) mx; urgency=medium

  * add depend gnome-themes-extra
  * mx-ease and ease-dark - galculator fixes
  * mx-ease - gtk2 entry pixmap fix

 -- Melber <melber-mx-linux@gmail.com>  Thu, 25 Sep 2025 23:45:00 +0100
