## mx-ease-themes 25.09.04

=== debian/changelog ===
mx-ease-themes (25.09.04) mx; urgency=medium

  * mx-ease and ease-dark - xfce4-whiskermenu fixes
  * mx-ease and ease-dark - seahorse fixes

 -- Melber <melber-mx-linux@gmail.com>  Sun, 28 Sep 2025 23:15:00 +0100
 
