## mx-ease-themes 25.10.01

=== debian/changelog ===
mx-ease-themes (25.10.01) mx; urgency=medium

  * mx-ease and ease-dark - seahorse fixes
  * mx-ease and ease-dark - libreoffice fixes
  * mx-ease-dark - gtk2 and xfwm4 fixes

 -- Melber <melber-mx-linux@gmail.com>  Sun, 05 Oct 2025 00:25:00 +0100
