## mx-ease-themes 25.10.02

=== debian/changelog ===
mx-ease-themes (25.10.02) mx; urgency=medium

  * mx-ease and ease-dark - gtk3 fixes
  * mx-ease and ease-dark - gtk4 fixes foliate

 -- Melber <melber-mx-linux@gmail.com>  Wed, 22 Oct 2025 16:55:00 +0100
