## mx-ease-themes 26.01.01

=== debian/changelog ===
mx-ease-themes (26.01.01) mx; urgency=medium

  * mx-ease - gtk2 fix entry background
  * mx-ease and ease-dark - gtk3 thunar fix delete files button
  * mx-ease and ease-dark - gtk3 gimp fixes

 -- Melber <melber-mx-linux@gmail.com>  Sat, 10 Jan 2026 23:20:00 +0100
 
