## mx-ease-themes 26.01.02

=== debian/changelog ===
mx-ease-themes (26.01.02) mx; urgency=medium

  * mx-ease and ease-dark - gtk3 gimp fixes

 -- Melber <melber-mx-linux@gmail.com>  Mon, 12 Jan 2026 00:35:00 +0100
