## mx-ease-themes 26.01.03

=== debian/changelog ===
mx-ease-themes (26.01.03) mx; urgency=medium

  * bleachbit and inkscape fixes
  * gimp.css to apply themes in gimp

 -- Melber <melber-mx-linux@gmail.com>  Wed, 28 Jan 2026 23:10:00 +0100
