## mx-ease-themes 26.01.04

=== debian/changelog ===
mx-ease-themes (26.01.04) mx; urgency=medium

  * correct gimp.css location

 -- Melber <melber-mx-linux@gmail.com>  Thu, 29 Jan 2026 23:20:00 +0100
 
